.footerbodytext
{
	font-family: pt-sans-n4, sans-serif;
}

.footerheading3,.footer,.heading1,.heading2
{
	font-family: pt-sans-n7, sans-serif;
}

.sliderbutton
{
	font-family: varela-round-n4, sans-serif;
}

.S001---Caption
{
	font-family: josefin-sans-n4, sans-serif;
}

.Body
{
	font-family: open-sans-n4, sans-serif;
}

.Paragraph
{
	font-family: lato-n4, sans-serif;
}

.quote-text
{
	font-family: open-sans-n3, sans-serif;
}

.quote-author
{
	font-family: open-sans-n6, sans-serif;
}

.caption
{
	font-family: montserrat-n4, sans-serif;
}

.Large-Headline,.Headline1,.Headline
{
	font-family: open-sans-n7, sans-serif;
}

#u12761-4
{
	font-family: montserrat-n4, sans-serif;
}

#u12772-4
{
	font-family: montserrat-n4, sans-serif;
}

#u12782-4
{
	font-family: montserrat-n4, sans-serif;
}

#u12786-4
{
	font-family: montserrat-n4, sans-serif;
}

#u12795-4
{
	font-family: montserrat-n4, sans-serif;
}

#u12802-4
{
	font-family: montserrat-n4, sans-serif;
}

#u12809-4
{
	font-family: montserrat-n4, sans-serif;
}

#u12445-6
{
	font-family: lato-n4, sans-serif;
}

#u13602-4
{
	font-family: lato-n4, sans-serif;
}

#u13600-3
{
	font-family: lato-n4, sans-serif;
}

#u13530-4
{
	font-family: lato-n4, sans-serif;
}

#u13528-3
{
	font-family: lato-n4, sans-serif;
}

#u13593-4
{
	font-family: lato-n4, sans-serif;
}

#u13594-4
{
	font-family: lato-n4, sans-serif;
}

#u13590-4
{
	font-family: lato-n4, sans-serif;
}

#u13588-3
{
	font-family: lato-n4, sans-serif;
}

#u13520-4
{
	font-family: lato-n4, sans-serif;
}

#u13522-3
{
	font-family: lato-n4, sans-serif;
}

#u13539-4
{
	font-family: lato-n4, sans-serif;
}

#u13537-3
{
	font-family: lato-n4, sans-serif;
}

#u13525-4
{
	font-family: lato-n4, sans-serif;
}

#u13524-3
{
	font-family: lato-n4, sans-serif;
}

#u13544-4
{
	font-family: lato-n4, sans-serif;
}

#u13545-3
{
	font-family: lato-n4, sans-serif;
}

#u13564-4
{
	font-family: lato-n4, sans-serif;
}

#u13565-3
{
	font-family: lato-n4, sans-serif;
}

#u13597-4
{
	font-family: lato-n4, sans-serif;
}

#u13596-3
{
	font-family: lato-n4, sans-serif;
}

#u13560-4
{
	font-family: lato-n4, sans-serif;
}

#u13559-3
{
	font-family: lato-n4, sans-serif;
}

#u13534-4
{
	font-family: lato-n4, sans-serif;
}

#u13575-4
{
	font-family: lato-n4, sans-serif;
}

#u13571-4
{
	font-family: lato-n4, sans-serif;
}

#u13555-4
{
	font-family: lato-n4, sans-serif;
}

#u13557-3
{
	font-family: lato-n4, sans-serif;
}

#u13551-4
{
	font-family: lato-n4, sans-serif;
}

#u13552-3
{
	font-family: lato-n4, sans-serif;
}

#u13585-4
{
	font-family: lato-n4, sans-serif;
}

#u13586-3
{
	font-family: lato-n4, sans-serif;
}

#widgetu13599_input,#widgetu13527_input,#widgetu13591_input,#widgetu13591_prompt,#widgetu13587_input,#widgetu13519_input,#widgetu13536_input,#widgetu13523_input,#widgetu13542_input,#widgetu13562_input,#widgetu13595_input,#widgetu13558_input,#recaptcha_response_field,#widgetu13570_prompt,#widgetu13554_input,#widgetu13550_input,#widgetu13583_input
{
	font-family: lato, sans-serif;
}

#u13548-4
{
	font-family: lato-n4, sans-serif;
}

#u13569-4
{
	font-family: lato-n4, sans-serif;
}

#u13582-4
{
	font-family: lato-n4, sans-serif;
}

